/* CSS Document */
body {
	background-image: url(/images/system/bkgd1.jpg);
}
body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
}
.hd2Menu {
	color: #000000;
	font-size:19px;
	/*text-transform:uppercase; */
	text-decoration:none;
	font-weight:bold;
}
.hd3Menu {
	color: #000000;
	font-size:16px;
	/*text-transform:uppercase; */
	font-weight:bold;
}
.hd1 {
	font-size:30px;
	font-weight:bold;
}
.hd2 {
	font-size:24px;
	font-weight:bold;
}
.contentBody {
	background-image:url(/images/system/parchment.jpg);
}
.contentBody1 {
	background-image:url(/images/system/parchment.jpg);
	padding:0;
	margin:0;
}
.contentBody2 {
	background-image:url(/images/system/bkgd_inner.jpg);
	padding:0;
	margin:0;
}
.contentInnerBox4 {
	width:337px; 
	height:270px; 
	background-image:url(/images/system/parchment.jpg);
	overflow:auto;
	padding:5px;
}
.contentInnerBox2 {
	width:635px; 
	height:272px; 
	background-image:url(/images/system/parchment.jpg);
	overflow:auto;
	padding:5px;
}
.contentInnerBox0 {
	background-image:url(/images/system/parchment.jpg);
	padding:5px;
}
a:link {
	color: #000000;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #0000FF;
}

a.menuLink:link {
	color: #FFFFFF;
}
a.menuLink:visited {
	color: #CCCCCC;
}
a.menuLink:hover {
	color: #FFFF00;
}
a.menuLink:active {
	color: #0000FF;
}
.spacerBox {
	height:185px; 
	margin-top: 30px;
	padding-top: 30px;
}
.contentBox {
	height:185px; 
	width:330px;
	overflow:auto;
}
.scrollingBox {
	height:175px; 
	width:235px;
	overflow:auto;
	}
.scrollingBoxTall {
	height:350px; 
	width:100%;
	overflow:auto;
	}
.noScrollingBox {
	height:175px; 
	width:235px;
	overflow:hidden;
	}
